/* ==UserStyle==
@name           Reddit.com - Remove Advertise Button
@namespace      github.com/openstyles/stylus
@version        1.5.1
@description    Removes the "Advertise" button on the navbar.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("reddit.com") {
    ._1dBtowHdRHcGyLbVEaOL8t {
        display: none;
    }
}
